<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Buckeye State Farms</author>
    <version>1.0.0.0</version>
    <title>
        <en>FS19 1973 F350 DUMP TRUCK</en>
    </title>
    <description>
        <en>
            <![CDATA[John Deere XUV865M]]>
        </en>
        <de>
            <![CDATA[John Deere XUV865M]]>
        </de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true" />
	
	<extraSourceFiles>
        <sourceFile filename="src/SeasonsAvailabilityCheck.lua"/>
    </extraSourceFiles>
	
	<specializations>
		<specialization name="lightExtension" className="LightExtension" filename="scripts/LightExtension.lua"/>
        <specialization name="saltSpreader" className="SaltSpreader" filename="src/SaltSpreader.lua"/>
	</specializations>
	
    <vehicleTypes>
        <type name="OBSdump" parent="selfPropelledSprayer" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="lightExtension" />
            <specialization name="saltSpreader"/>
			<specialization name="dischargeable" />
			<specialization name="trailer" />
			<specialization name="tensionBelts" />
        </type>
    </vehicleTypes>

    <storeItems>
        <storeItem xmlFilename="FORD.xml"/>
    </storeItems>
	
	<brands>
		<brand name="FORD" title="FORD" image="brand_FORD.dds" />
	</brands>
	
</modDesc>
